{% set CodiceModulo = "DOM-FOR-KFE" %}
{% set Urn = "document:c_i324:fornitura.kit.feste" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Ambiente"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Smaltimento rifiuti di feste e manifestazioni, domanda di fornitura kit"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Smaltimento rifiuti di feste e manifestazioni, domanda di fornitura kit{% endblock title %}

{% block content %}
  
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Smaltimento rifiuti di feste e manifestazioni, domanda di fornitura kit'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Smaltimento rifiuti di feste e manifestazioni, domanda di fornitura kit
</h1>
<h2 class="Modulo">
  Ai sensi del Decreto legislativo 03/04/2006, n.152 e dell'ordinanza sindacale vigente
</h2>
{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  la consegna di kit per la raccolta differenziata ed i servizi complementari per lo smaltimento di rifiuti
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          Descrizione dell'evento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione evento
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data inizio evento
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data conclusione evento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Denominazione_evento" name="Parametri_Denominazione_evento" style="width: 100%;" label="Denominazione evento" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Data_inizio_evento" name="Parametri_Data_inizio_evento" style="width: 100%;" label="Data inizio evento" format="date" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Data_fine_evento" name="Parametri_Data_fine_evento" style="width: 100%;" label="Data conclusione evento" format="date" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Luogo di svolgimento
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_toponomastica_secondario("Immobile", "Luogo di svolgimento", "Luogo di svolgimento", "display:none") }}
<input id="Referente1_DatiPersonaObbligatori" name="Referente1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Responsabile rifiuti"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Responsabile rifiuti"/>
{{ anagrafica.persona_fisica("Referente1", "per il quale è stato nominato un resposabile rifiuti", "visibility:visibility", "cursor:pointer", "visibility:visibility", "displat:none", "no_mail") }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Dotazione e servizi richiesti
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo di utenza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Tipo_utenza" name="Tassonomia_Tipo_utenza" label="Tipo di utenza" mandatory="true"></div>
        <input id="Tassonomia_Tipo_utenza1" name="Tassonomia_Tipo_utenza" type="radio" value="1"/>
      </td>
      <td>
        <p>
          A <span style="font-size: 70%;"><i>(utenze &le; 1000lt con badge)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Tipo_utenza2" name="Tassonomia_Tipo_utenza" type="radio" value="2"/>
      </td>
      <td>
        <p>
          B1 <span style="font-size: 70%;"><i>(utenze &ge; 1000lt con badge)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Tipo_utenza3" name="Tassonomia_Tipo_utenza" type="radio" value="3"/>
      </td>
      <td>
        <p>
          B2 <span style="font-size: 70%;"><i>(utenze &ge; 1000lt senza badge)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Kit
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          N° kit richiesti
        </p>
      </td>
      <td>
        <p class="Labelcella">
          N° di passaggi settimanali
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Kit_richiesti" name="Parametri_Kit_richiesti" style="width: 100%;" label="Numero kit richiesti" format="number" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Kit_passaggi" name="Parametri_Kit_passaggi" style="width: 100%;" label="Numero passaggi settimanali" format="number" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Container
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          N° container richiesti
        </p>
      </td>
      <td>
        <p class="Labelcella">
          N° di passaggi settimanali
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Container_richiesti" name="Parametri_Container_richiesti" style="width: 100%;" label="Numero container richiesti" format="number" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Container_passaggi" name="Parametri_Container_passaggi" style="width: 100%;" label="Numero passaggi settimanali" format="number" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Sacchi
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero sacchi richiesti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Sacchi" name="Tassonomia_Sacchi" label="Sacchi"></div>
        <input group="Tassonomia_Sacchi" id="Tassonomia_Sacchi1" name="Tassonomia_Sacchi1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          sacchi grigi
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sacchi1_Numero" name="Parametri_Sacchi1_Numero" style="width: 100%;" label="Numero sacchi grigi" format="number" mandatory_enabled="#Tassonomia_Sacchi1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sacchi" id="Tassonomia_Sacchi2" name="Tassonomia_Sacchi2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          sacchi organici
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sacchi2_Numero" name="Parametri_Sacchi2_Numero" style="width: 100%;" label="Numero sacchi grigi" format="number" mandatory_enabled="#Tassonomia_Sacchi2.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sacchi" id="Tassonomia_Sacchi3" name="Tassonomia_Sacchi3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          sacchi gialli
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sacchi3_Numero" name="Parametri_Sacchi3_Numero" style="width: 100%;" label="Numero sacchi grigi" format="number" mandatory_enabled="#Tassonomia_Sacchi3.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Spazzamento aree
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Ore richieste
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Spazzamento_aree" name="Tassonomia_Spazzamento_aree" label="Sacchi"></div>
        <input group="Tassonomia_Spazzamento_aree" id="Tassonomia_Spazzamento_aree1" name="Tassonomia_Spazzamento_aree1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          manuale
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Spazzamento_aree1_Ore" name="Parametri_Spazzamento_aree1_Ore" style="width: 100%;" label="Ore spazzamento aree manuale" mandatory_enabled="#Tassonomia_Spazzamento_aree1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Spazzamento_aree" id="Tassonomia_Spazzamento_aree2" name="Tassonomia_Spazzamento_aree2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          con spazzatrice
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Spazzamento_aree2_Ore" name="Parametri_Spazzamento_aree2_Ore" style="width: 100%;" label="Ore spazzamento aree con spazzatrice" format="number" mandatory_enabled="#Tassonomia_Spazzamento_aree2.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Pulizia locali comunale
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Ore richieste
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Pulizia_locali" name="Tassonomia_Pulizia_locali" label="Sacchi"></div>
        <input group="Tassonomia_Pulizia_locali" id="Tassonomia_Pulizia_locali1" name="Tassonomia_Pulizia_locali1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          la pulizia dei locali
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Pulizia_locali1_Ore" name="Parametri_Pulizia_locali1_Ore" style="width: 100%;" label="Ore pulizia locali" mandatory_enabled="#Tassonomia_Pulizia_locali1.checked()">
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  SI IMPEGNA
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SiImpegna1" name="SiImpegna1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          ad adottare tutte le misure necessarie per la riduzione e differenziazione dei rifiuti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SiImpegna2" name="SiImpegna2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          a ritirare i contenitori necessari entro 5 giorni dall’inizio dell’evento e a restituirli entro 10 giorni dal suo termine
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SiImpegna3" name="SiImpegna3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          al rispetto delle condizioni previste nel Regolamento per l’Applicazione del Servizio di igiene urbana – porta a porta in occasione di feste e/o eventi a carattere occasionale di cui dichiara di aver preso visione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SiImpegna4" name="SiImpegna4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          alla conservazione dei beni dati in comodato, alla riconsegna degli stessi puliti all’ufficio comunale preposto. In particolare l’eventuale badge andrà riconsegnato entro e non oltre 5 giorni dal termine della manifestazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SiImpegna5" name="SiImpegna5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          ad accedere al centro di raccolta con badge temporaneo se fornito dall’ufficio tecnico per il conferimento dei propri rifiuti differenziati derivanti dalla manifestazione, ma con il divieto di utilizzo dei sacchi neri
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
